Android Update, News, Apps and Hacks

Multiple Accounts Sign-In (Login) Supported in the Latest Android Market v3.0.26

Advertisement

multiple Accounts Login Android market

UPDATE

March 14, 2014: The latest version of the Google Play Store is now 4.6.16. Get it at the link below.

►Download Google Play Store APK 4.6.16

 

 

Very well, if you still haven’t installed the new android market manually for your phone, you’re missing on one great feature — the ability to use more than one gmail account on android market. The latest android market brings in new features which include Editor’s Choice Apps (as Staff choices), Top Grossing Apps, Top New Paid Apps, Top New Free Apps, Trending Apps and many more changes in the UI. It’s a bit WP7-sort-of too but you can’t rate it unless you’ve tried it yourself.

We’ve it both on our Galaxy S 2 and Galaxy S but while it was pretty good on the S2 (everything just flies on S2, mind you), it struggled a bit causing several lags on the Galaxy S. But finding new and top apps has never been this easy, you’ll soon find out that once you browse through the app.

But even more exciting is the fact that one can now use multiple gmail accounts in the market too just like you used to used multiple accounts for gmail Google reader, Picasa, etc. To add another account, the process is similar: Press menu button – select settings – Accounts and Sync – tap on “Add account” and add your another gmail account. To activate or use another gmail account in the market, open the new market app (v 3.0.26) and select “Accounts”. A list will pop-up showing all your gmail accounts that you’ve added in “Accounts and Sync”. Select the one of your choice and you’re good to go.

The apps you purchased with all your gmail accounts can be installed to any device of your choice. While earlier, it wasn’t possible because you could use only one gmail account in the market so if you purchased any apps with other gmail account, you can’t download those purchased apps.

Download and Install Android Market c3.0.26

Published: 
  • Theamaiw

    Thanks for the Link, Calvin & Hobbes…

  • Munishluther

    is it working on 2.1

    • http://www.theandroidsoul.com/ Kapil

      No, you need Android Market v3.0.26 which is sadly available only on Android
      2.2+ devices :(

Some HTML is OK
We're hiring! We are looking for Android enthusiasts from India to join our team → Click here for details!
Join us on Facebook!schliessen
oeffnen